## twig-i18n-extension 2.0.0

=== debian/changelog ===
twig-i18n-extension (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 12 Apr 2020 19:15:21 +0530

twig-i18n-extension (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #949005)

 -- William Desportes <williamdes@wdes.fr>  Sun, 23 Feb 2020 11:47:36 -0300
