=== debian/control ===
Source: twig-i18n-extension
Section: php
Priority: optional
Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
 William Desportes <williamdes@wdes.fr>,
 Matthias Blümel <debian@blaimi.de>
Build-Depends: debhelper-compat (= 12),
 pkg-php-tools (>= 1.17~),
 phpab,
 phpunit,
 php-twig
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/phpmyadmin/twig-i18n-extension/
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/twig-i18n-extension.git
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/twig-i18n-extension

Package: php-twig-i18n-extension
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: i18n extension for the Twig template system
 The i18n extension adds gettext support to Twig.
 .
 For more information on Twig, see the php-twig package.
