=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir -p vendor
	cp debian/vendor-autoload.php vendor/autoload.php

# Tests use psr-0 phpunit, not packaged
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	phpunit --no-coverage
endif
