## twig-i18n-extension 3.0.0

=== debian/changelog ===
twig-i18n-extension (3.0.0-2) unstable; urgency=medium

  [ William Desportes ]
  * Fix automatic dependencies resolving.
  * Improve Depends from d/tests/phpunit
  * Run "wrap-and-sort" and "cme fix dpkg"
  * Update Standards-Version to 4.5.1
  * Set debian branch to debian/latest (DEP-14)
  * Re-work autloader generation
  * Move the package and autoload to "usr/share/php/PhpMyAdmin/Twig/Extensions"
  * Update d/clean, d/copyright
  * Add d/docs

  [ David Prévot ]
  * Use installed package for autopkgtest.

 -- William Desportes <williamdes@wdes.fr>  Sat, 02 Jan 2021 17:13:19 +0100

twig-i18n-extension (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Bump debhelper-compat to 13
  * Add upstream metadata file

 -- William Desportes <williamdes@wdes.fr>  Sun, 14 Jun 2020 23:15:29 +0200
