=== debian/tests/control ===
Tests: phpunit
Depends: phpunit, @
