=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%twig-i18n-extension-$1.tar.gz%" \
   https://github.com/phpmyadmin/twig-i18n-extension/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
