## twig-i18n-extension 4.0.1

=== debian/changelog ===
twig-i18n-extension (4.0.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.6.2

 -- William Desportes <williamdes@wdes.fr>  Fri, 27 Jan 2023 22:40:20 +0100

twig-i18n-extension (4.0.1-1) experimental; urgency=medium

  * New upstream version 4.0.1
  * Update d/copyright
  * Make build depends on php-phpmyadmin-motranslator
  * Add a dependency on phpab and php-phpmyadmin-motranslator
  * Add test/autoload.php to d/clean

 -- William Desportes <williamdes@wdes.fr>  Wed, 07 Dec 2022 19:51:55 +0100

twig-i18n-extension (3.0.0-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1
  * Relieve Matthias and Felipe from the "Uploaders" field
  * Update d/copyright
  * Mark this package as "Multi-Arch: foreign"
  * Simplify d/tests setup
  * Use phpabtpl to generate the autoload template file
  * Depend on dh-sequence-phpcomposer
  * Refresh pkg-php-tools overrides setup

 -- William Desportes <williamdes@wdes.fr>  Mon, 16 May 2022 00:17:54 +0200
