=== debian/control ===
Source: twig-i18n-extension
Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-phpmyadmin-motranslator,
               php-twig,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/twig-i18n-extension
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/twig-i18n-extension.git -b debian/latest
Homepage: https://github.com/phpmyadmin/twig-i18n-extension/
Rules-Requires-Root: no

Package: php-twig-i18n-extension
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: i18n extension for the Twig template system
 The i18n extension adds gettext support to Twig.
 .
 For more information on Twig, see the php-twig package.
