=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl

	# generate autoload-files. keep in sync with debian/tests/phpunit
	phpab --output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

	phpab --template debian/autoload-test.php.tpl \
		--output test/autoload.php \
		test

override_dh_auto_test:
	# keep in sync with debian/tests/phpunit
	phpunit --no-coverage --bootstrap test/autoload.php
