## twig-i18n-extension 4.1.0

=== debian/changelog ===
twig-i18n-extension (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0

 -- William Desportes <williamdes@wdes.fr>  Wed, 06 Dec 2023 21:29:02 +0100
