=== debian/tests/control ===
Tests: phpunit
Depends: php-phpmyadmin-motranslator, phpab, phpunit, @
