## twig-i18n-extension 4.1.1

=== debian/changelog ===
twig-i18n-extension (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Drop the Twig 3.9.0 conflict patch

 -- William Desportes <williamdes@wdes.fr>  Fri, 19 Apr 2024 20:09:25 +0200

twig-i18n-extension (4.1.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0
  * Conflict with Twig 3.9.0

 -- William Desportes <williamdes@wdes.fr>  Thu, 18 Apr 2024 09:57:24 +0200
