## twig-i18n-extension 4.1.3

=== debian/changelog ===
twig-i18n-extension (4.1.3-2) unstable; urgency=medium

  [ David Prévot ]
  * Ignore deprecation notices during tests (Closes: #1090840)

  [ William Desportes ]
  * Relax pkg-php-tools version restriction for unstable

 -- William Desportes <williamdes@wdes.fr>  Sat, 28 Dec 2024 22:06:59 +0100

twig-i18n-extension (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3

 -- William Desportes <williamdes@wdes.fr>  Sun, 08 Sep 2024 18:57:39 +0200
