=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                php-twig,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               pkg-php-tools
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/twig-i18n-extension
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/twig-i18n-extension.git -b debian/latest
 Homepage: https://github.com/phpmyadmin/twig-i18n-extension/
