## twig-i18n-extension 5.0.0

=== debian/changelog ===
twig-i18n-extension (5.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Actually disable the test requiring an obsolete PHPUnit version
    That test is broken in testing anyway, and prevents php-twig to migrate

 -- David Prévot <taffit@debian.org>  Sun, 19 Jan 2025 09:27:15 +0100

twig-i18n-extension (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0
  * Add a patch to fix testing deprecations
  * Require php-twig 3.17
  * Add a simple DEP-8 test
  * Require a lower PHPUnit version for the test (Closes: #1070641)

 -- William Desportes <williamdes@wdes.fr>  Sat, 11 Jan 2025 00:17:32 +0100
