=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-phpmyadmin-motranslator,
-               php-twig,
+               php-twig (>= 3.17),
                phpab,
                phpunit,
                pkg-php-tools
