=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/PhpMyAdmin/Twig/Extensions/autoload.php debian/tests/
Depends: phpunit, @
Restrictions: superficial
