## twig-i18n-extension 5.0.1

=== debian/changelog ===
twig-i18n-extension (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Migrate d/watch to version 5 and git mode
  * Update d/gbp.conf to filter files
  * Enable back the Twig test
  * Use phpunit --do-not-cache-result --no-coverage --fail-on-empty-test-suite
  * Bump Standards-Version to 4.7.3
  * Drop patches
  * Revert "Actually disable the test requiring an obsolete PHPUnit version"

 -- William Desportes <williamdes@wdes.fr>  Sat, 27 Dec 2025 09:57:29 +0100
