=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
 Uploaders: William Desportes <williamdes@wdes.fr>
 Section: php
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-phpmyadmin-motranslator,
@@ -10,11 +9,10 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/twig-i18n-extension
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/twig-i18n-extension.git -b debian/latest
 Homepage: https://github.com/phpmyadmin/twig-i18n-extension/
-Rules-Requires-Root: no
 
 Package: php-twig-i18n-extension
 Architecture: all
