=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,5 @@
 
 override_dh_auto_test:
 	# keep in sync with debian/tests/phpunit
-#       Add it back with Twig 4.x and PHPUnit 11
-#	phpunit --no-coverage --bootstrap test/autoload.php
-	phpunit --bootstrap test/autoload.php debian/tests/
+	phpunit --do-not-cache-result --no-coverage --fail-on-empty-test-suite --bootstrap test/autoload.php
+	phpunit --do-not-cache-result --no-coverage --fail-on-empty-test-suite --bootstrap test/autoload.php debian/tests/
