=== debian/tests/control ===
Tests: phpunit
Depends: php-phpmyadmin-motranslator, phpab, phpunit, @

Test-Command: phpunit --bootstrap /usr/share/php/PhpMyAdmin/Twig/Extensions/autoload.php debian/tests/
Depends: phpunit, @
Restrictions: superficial
