=== debian/watch ===
Version: 5
Source: https://github.com/phpmyadmin/twig-i18n-extension.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Git-Export: all
Mode: git
Pgp-Mode: none
